<ART ID="02623" PID="2514" JID="147" BPAGE="1203" EPAGE="1210" PII="S0217984911026231" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLUCTUATION CONDUCTIVITY IN GRANULAR <F><RM>Tm</RM><INF>1-x</INF><RM>Pr</RM><INF>x</INF><RM>Ba</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> SUPERCONDUCTOR</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YURI APARECIDO</FNM>
<SNM>OPATA</SNM>
<X-REF REFID="S0217984911026231AF001"></X-REF>
</AUT>
<AUT>
<FNM>LINCOLN BRUM</FNM>
<SNM>DE LEITE GUSM&#x00C3;O PINHEIRO</SNM>
<X-REF REFID="S0217984911026231AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALCIONE ROBERTO</FNM>
<SNM>JURELO</SNM>
<EAD>arjurelo@uepg.br</EAD>
<X-REF REFID="S0217984911026231FN001"></X-REF>
<X-REF REFID="S0217984911026231AF001"></X-REF>
</AUT>
<FTN ID="S0217984911026231FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>PEDRO</FNM>
<SNM>RODRIGUES</SNM>
<JR>Jr.</JR>
<X-REF REFID="S0217984911026231AF001"></X-REF>
</AUT>
<AFF ID="S0217984911026231AF001">Departamento de F&#x00ED;sica, Universidade Estadual de Ponta Grossa, Av. Gen. Carlos Cavalcanti 4748, 84.030-000, Ponta Grossa, Paran&#x00E1;, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 September 2010</RE>
</HIST>
<ABST>
<P>We have studied fluctuations on the electrical conductivity in granular <F><RM>Tm</RM><INF>1-x</INF><RM>Pr</RM><INF>x</INF><RM>Ba</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF> (0 &#x2264; x &#x2264; 0.10)</F> superconductors. Samples were prepared by the standard solid-state reaction technique. The results are described in terms of the temperature derivative of the resistivity, <F>d&#x03C1;/dT</F>, and of the logarithmic temperature derivative of the conductivity, <F>d<RM>ln</RM> (&#x0394;&#x03C3;)/dT</F>. The results show clearly that the resistive transition proceeds in two stages: intragranular and intergranular. Also, it was not observed in <F>d&#x03C1;/dT</F>, near the transition, a structure consisting of two closely separated maxima, as seen in studies with other rare earth elements. Yet, the analysis of the conductivity in the normal phase has shown contributions from critical fluctuations and they were not affected by <F><RM>Pr</RM></F> doping. Below <F>T<INF>C</INF></F>, on approaching the zero resistance state, our results show a power-law behavior with critical exponent <F>s &#x2245; 4.1</F> for <F>x = 0.00</F> and <F>s &#x2245; 2.8</F> for <F>x = 0.05</F> sample, indicating a phase transition from a paracoherent to a coherent state of the granular array. This behavior was not observed for <F>x = 0.10</F> sample, showing that <F><RM>Pr</RM></F> affected the coherence transition.</P>
</ABST>
<KWDG>
<KWD>High-<F>T<INF>C</INF></F> superconductor</KWD>
<KWD>polycrystalline</KWD>
<KWD>thulium</KWD>
<KWD>praseodymium</KWD>
<KWD>critical phenomena</KWD>
<KWD>fluctuation effects</KWD>
</KWDG>
</FRONT>
</ART>

